<!DOCTYPE html>
<html>

<head>
  <title>Accueil</title>
  <link rel="stylesheet" href="../styles.css">
  <script src="../condition.js"></script>
</head>

<body>
  <header>
    <h1 class="title">Bienvenue</h1>
  </header>
  <nav>
    <ul>
      <li><a href="index.html">Accueil</a></li>
      <li><a href="film.html">Film</a></li>
      <li><a href="serie.html">Série</a></li>
      <li><a href="contact.html">Contact</a></li>
    </ul>
  </nav>
  <h2>Services proposés</h2>
  <p>Sur ce site web, vous retrouverez des films, séries, et rediffusions TV. Les services du site web peuvent évolués
    ou
    bénéficier de nouveaux services selon la demande des utilisateurs.</p>
  <h2>Film</h2>
  <p>Sur la page film, re/regarder des films sortie au cinéma pour revivre l'action du film.
    C'est sans risque de virus ! Les films sont stockés dans le cloud MEGA.</p>
  <h2>Série</h2>
  <p>Sur la page série, retrouverez des séries Netflix sans dépenser d'argent et sans risque
    de virus ! Les séries sont stockés dans le cloud MEGA.
  </p>
  <h2>Contact</h2>
  <p>En cas de problème, contact par mail disponible.</p>
</body>
<footer>
  <div class="lang-select">
    <select onchange="location = this.value;">
      <option value="" disabled selected>Select a language</option>
      <option value="index.html">Français</option>
      <option value="../English/index.html">English</option>
    </select>
  </div>
  <div class="copyright">
    © Yann CATTARIN - 2023
  </div>
</footer>


</html>